HuffmanEncoder::Code Struct Reference

## Public Attributes

unsigned int | code
unsigned int | len

## Detailed Description

Definition at line 64 of file zdeflate.h.

## Member Data Documentation

## code

unsigned int HuffmanEncoder::Code::code

Definition at line 66 of file zdeflate.h.

## len

unsigned int HuffmanEncoder::Code::len

Definition at line 67 of file zdeflate.h.

The documentation for this struct was generated from the following file:

- zdeflate.h